## IdeDeployer IdeDeployer |

## Types and Values

#define | IDE_TYPE_DEPLOYER
struct | IdeDeployerClass
| IdeDeployer

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeDeployer

## Description

## Functions

## Types and Values

### IDE_TYPE_DEPLOYER

    #define IDE_TYPE_DEPLOYER (ide_deployer_get_type())

### struct IdeDeployerClass

    struct IdeDeployerClass {
      IdeObjectClass parent;
    };

### IdeDeployer

    typedef struct _IdeDeployer IdeDeployer;